# Maintainer: anon at sansorgan.es

pkgname=dune-extension
pkgver=1
pkgrel=1
pkgdesc="Dune grid"
arch=('x86_64')
url="https://dune-project.org/groups/extension"
license=('GPL2')
groups=(dune)
depends=(
  # Extension modules
  'dumux' 'dune-acfem' 'dune-composites' 'dune-functions' 'dune-gmsh4' 'dune-grid-glue' 'dune-solvers' 'dune-testtools' 'dune-tpmc' 'dune-typetree' 'dune-udg' 'dune-vectorclass' 'dune-vtk' 'dune-xt-super')
